/*ch0507.java*/
class ch05071
{
  String name="玲玲";
  int age=18;
  long tel=66666666;
}

class ch05072 extends ch05071
{
  String name="张三";
  int age=30;
  long tel=8888888;
  void ch05072()
  {
    name=super.name;
    age=super.age;
    System.out.println("姓名："+name);
    System.out.println("年龄："+age);
    System.out.println("电话："+tel);
  }
}

public class ch0507
{
  public static void main(String args[])
  {
    ch05072 abc=new ch05072( );
    abc.ch05072( );
  }
}






